/*--- Avanquest WebEasy Page Style ---*/


.cc1021             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1022             { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc1023             { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1024             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1025             { /* Common */
	border          :   0.00pt none #66cccc;
	}
.cc1026             { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc1027             { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1028             { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc1029             { /* Common */
	border          :   0.00pt none #0099cc;
	}
.cc1030             { /* Common */
	border          :   0.00pt none #336666;
	}
.cc1031             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e49             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 267.75pt;
	top             : 309.75pt;
	width           : 404.25pt;
	height          : 150.75pt;
	}
img#e48             { /* new_29_may069021.gif */
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          : 735.00pt;
	}
div#e47             { /* YC  IMPORT  AND   EXPORT... */
	position        : absolute;
	left            : 168.75pt;
	top             :  12.00pt;
	width           : 444.75pt;
	height          :  35.25pt;
	}
span#e46            { /* new_29_may069020.jpg */
	background      : transparent url(new_29_may069020.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  49.50pt;
	width           : 647.25pt;
	height          :  72.75pt;
	}
div#e45             { /* Hours of Operation\ \Mon... */
	position        : absolute;
	left            : 658.50pt;
	top             :  54.00pt;
	width           : 216.75pt;
	height          :  61.50pt;
	}
span#e44            { /* new_29_may069019.gif */
	background      : transparent url(new_29_may069019.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 169.50pt;
	width           : 888.00pt;
	height          :  74.25pt;
	}
span#e43            { /* new_29_may069018.gif */
	background      : transparent url(new_29_may069018.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 125.25pt;
	width           : 882.00pt;
	height          :  70.50pt;
	}
div#e42             { /* Manufactucters */
	position        : absolute;
	left            : 372.75pt;
	top             : 141.75pt;
	width           : 174.00pt;
	height          :  26.25pt;
	}
div#e41             { /* Wholesaler */
	position        : absolute;
	left            : 574.50pt;
	top             : 143.25pt;
	width           : 127.50pt;
	height          :  26.25pt;
	}
div#e40             { /* Distributor */
	position        : absolute;
	left            : 732.75pt;
	top             : 143.25pt;
	width           : 118.50pt;
	height          :  26.25pt;
	}
div#e39             { /* Copyright @ 2016 yccompa... */
	position        : absolute;
	left            : 603.00pt;
	top             : 175.50pt;
	width           : 246.75pt;
	height          :  20.25pt;
	}
span#e38            { /* new_29_may069017.gif */
	background      : transparent url(new_29_may069017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 705.75pt;
	width           : 898.50pt;
	height          :  18.75pt;
	}
span#e37            { /* new_29_may069016.gif */
	background      : transparent url(new_29_may069016.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 195.75pt;
	width           : 883.50pt;
	height          :  30.75pt;
	}
div#e36             { /* Address: 56 Hilldale Roa... */
	position        : absolute;
	left            :  15.75pt;
	top             : 134.25pt;
	width           : 356.25pt;
	height          :  46.50pt;
	}
div#e35             { /* About Us */
	position        : absolute;
	left            : 106.50pt;
	top             : 201.75pt;
	width           :  72.75pt;
	height          :  23.25pt;
	}
div#e34             { /* Hot News */
	position        : absolute;
	left            : 204.75pt;
	top             : 201.00pt;
	width           :  78.75pt;
	height          :  20.25pt;
	}
div#e33             { /* Products */
	position        : absolute;
	left            : 309.00pt;
	top             : 200.25pt;
	width           :  66.00pt;
	height          :  20.25pt;
	}
div#e32             { /* Contact Us */
	position        : absolute;
	left            : 417.75pt;
	top             : 201.00pt;
	width           :  79.50pt;
	height          :  20.25pt;
	}
span#e31            { /* new_29_may069015.gif */
	background      : transparent url(new_29_may069015.gif) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             : 298.50pt;
	width           : 211.50pt;
	height          : 133.50pt;
	}
span#e30            { /* new_29_may069014.gif */
	background      : transparent url(new_29_may069014.gif) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             : 300.00pt;
	width           : 211.50pt;
	height          : 133.50pt;
	}
span#e29            { /* new_29_may069013.gif */
	background      : transparent url(new_29_may069013.gif) no-repeat top left;
	position        : absolute;
	left            : 617.25pt;
	top             : 296.25pt;
	width           : 211.50pt;
	height          : 133.50pt;
	}
span#e28            { /* new_29_may069012.gif */
	background      : transparent url(new_29_may069012.gif) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 467.25pt;
	width           : 211.50pt;
	height          : 133.50pt;
	}
span#e27            { /* new_29_may069011.gif */
	background      : transparent url(new_29_may069011.gif) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 462.75pt;
	width           : 211.50pt;
	height          : 133.50pt;
	}
span#e26            { /* new_29_may069010.gif */
	background      : transparent url(new_29_may069010.gif) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             : 462.00pt;
	width           : 211.50pt;
	height          : 133.50pt;
	}
div#e25             { /* Home  */
	position        : absolute;
	left            :  30.00pt;
	top             : 201.00pt;
	width           :  50.25pt;
	height          :  20.25pt;
	}
div#e24             { /* &lt;&lt; 1 &gt;&gt; */
	position        : absolute;
	left            : 349.50pt;
	top             : 257.25pt;
	width           :  67.50pt;
	height          :  20.25pt;
	}
div#e23             { /* &lt;&lt; 2 &gt;&gt; */
	position        : absolute;
	left            : 453.00pt;
	top             : 259.50pt;
	width           :  67.50pt;
	height          :  20.25pt;
	}
div#e22             { /* &lt;&lt; 3 &gt;&gt; */
	position        : absolute;
	left            : 556.50pt;
	top             : 258.75pt;
	width           :  67.50pt;
	height          :  20.25pt;
	}
div#e21             { /* &lt;&lt; 4 &gt;&gt; */
	position        : absolute;
	left            : 662.25pt;
	top             : 258.00pt;
	width           :  67.50pt;
	height          :  20.25pt;
	}
div#e20             { /* Home  */
	position        : absolute;
	left            : 132.00pt;
	top             : 706.50pt;
	width           :  50.25pt;
	height          :  20.25pt;
	}
div#e19             { /* About Us */
	position        : absolute;
	left            : 228.00pt;
	top             : 707.25pt;
	width           :  72.75pt;
	height          :  23.25pt;
	}
div#e18             { /* Hot News */
	position        : absolute;
	left            : 346.50pt;
	top             : 707.25pt;
	width           :  78.75pt;
	height          :  20.25pt;
	}
div#e17             { /* Products */
	position        : absolute;
	left            : 461.25pt;
	top             : 706.50pt;
	width           :  66.00pt;
	height          :  20.25pt;
	}
div#e16             { /* Contact Us */
	position        : absolute;
	left            : 571.50pt;
	top             : 705.75pt;
	width           :  79.50pt;
	height          :  20.25pt;
	}
div#e15             { /* AA Battery Holders  \ */
	position        : absolute;
	left            :  79.50pt;
	top             : 256.50pt;
	width           : 144.00pt;
	height          :  19.50pt;
	}
img#e14             { /* new_29_may069009.jpg */
	position        : absolute;
	left            :  81.00pt;
	top             : 300.00pt;
	width           : 207.00pt;
	height          : 130.50pt;
	}
img#e13             { /* new_29_may069008.jpg */
	position        : absolute;
	left            : 348.75pt;
	top             : 302.25pt;
	width           : 207.00pt;
	height          : 129.75pt;
	}
img#e12             { /* new_29_may069007.jpg */
	position        : absolute;
	left            : 617.25pt;
	top             : 463.50pt;
	width           : 207.00pt;
	height          : 129.75pt;
	}
div#e11             { /* YC-1300 */
	position        : absolute;
	left            : 227.25pt;
	top             : 411.75pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
div#e10             { /* YC-1305 */
	position        : absolute;
	left            : 760.50pt;
	top             : 570.00pt;
	width           :  62.25pt;
	height          :  20.25pt;
	}
div#e9              { /* YC-1301 */
	position        : absolute;
	left            : 483.00pt;
	top             : 411.75pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
img#e8              { /* new_29_may069006.jpg */
	position        : absolute;
	left            : 618.75pt;
	top             : 297.00pt;
	width           : 207.75pt;
	height          : 131.25pt;
	}
div#e7              { /* YC-1302 */
	position        : absolute;
	left            : 768.75pt;
	top             : 412.50pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
span#e6             { /* new_29_may069005.jpg */
	background      : transparent url(new_29_may069005.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  45.00pt;
	width           : 648.75pt;
	height          :  78.00pt;
	}
span#e5             { /* new_29_may018002.jpg */
	background      : transparent url(new_29_may018002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  39.00pt;
	width           : 654.75pt;
	height          :  87.00pt;
	}
img#e4              { /* new_29_may069004.jpg */
	position        : absolute;
	left            :  81.75pt;
	top             : 300.00pt;
	width           : 203.25pt;
	height          : 127.50pt;
	}
img#e3              { /* new_29_may069003.jpg */
	position        : absolute;
	left            : 349.50pt;
	top             : 301.50pt;
	width           : 207.00pt;
	height          : 131.25pt;
	}
img#e2              { /* new_29_may069002.jpg */
	position        : absolute;
	left            : 620.25pt;
	top             : 298.50pt;
	width           : 205.50pt;
	height          : 129.75pt;
	}
img#e1              { /* new_29_may069001.jpg */
	position        : absolute;
	left            : 617.25pt;
	top             : 462.75pt;
	width           : 204.00pt;
	height          : 130.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 735.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
